apiVersion: v1
kind: Service
metadata:
  name: fusion-kube
  namespace: ci
spec:
  ports:
  - name: tcp-8080
    port: 8080
    protocol: TCP
    targetPort: 8080
  selector:
    name: fusion-kube
  sessionAffinity: None
  type: ClusterIP
